<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'enrol_manual', language 'rm_surs', version '2.9'.
 *
 * @package     enrol_manual
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['alterstatus'] = 'Modificar il status';
$string['altertimeend'] = 'Modificar il temps da finir';
$string['altertimestart'] = 'Modificar il temps da start';
$string['assignrole'] = 'Assignar rolla';
$string['editselectedusers'] = 'Repassar igl enscriver dils utilisaders';
$string['enrolledincourserole'] = 'Enscret en "{$a->course}" sco"{$a->role}"';
$string['enrolusers'] = 'Utilisaders enscrets';
$string['manual:config'] = 'Configurar manualmein las instanzas per enscriver';
$string['manual:enrol'] = 'Enscriver utilisaders';
$string['manual:manage'] = 'Manischar igl enscriver dils utilisaders';
$string['manual:unenrol'] = 'Prender ils utilisaders enscrets ord quei cuors';
$string['manual:unenrolself'] = 'Prender ora memez ord quei cuors';
$string['pluginname'] = 'Enscriver manualmein';
$string['status'] = 'Activar igl enscriver manualmein';
$string['statusenabled'] = 'Activau';
$string['unenrol'] = 'Prender ora utilisaders enscrets';
$string['unenrolselectedusers'] = 'Prender ora utilisaders enscrets ch\'ein selectai';
$string['unenrolselfconfirm'] = 'Vulas ti veramein prender ora tetez dil cuors "{$a}"?';
$string['unenroluser'] = 'Vulas ti veramein prender ora "{$a->user}" dil cuors "{$a->course}"?';
$string['unenrolusers'] = 'Utilisaders ch\'ein vegni pri ord il cuors';
