<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'lesson', language 'rm_surs', version '2.9'.
 *
 * @package     lesson
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['accesscontrol'] = 'Controlla d\'access';
$string['actionaftercorrectanswer'] = 'Acziun suenter ina risposta correcta';
$string['actionaftercorrectanswer_help'] = 'Suenter dar correctamein risposta ad ina damonda dat ei treis opziuns silla proxima pagina:

* Normal - Suandar la via dalla lecziun
* Mussar ina pagina che ei aunc buca vegnida mussada - Las paginas vegnan mussadas en moda mischedada. Neginas paginas vegnan mussadas duas gadas.
* Mussar ina pagina ch\'ei buc aunc vegnida fatga - Las paginas vegnan mussadas en moda mischedada cun las paginas ch\'ein buc aunc vegnidas fatgas correctamein.';
$string['actions'] = 'Acziuns';
$string['activitylink'] = '"Link" ad ina activitad';
$string['activitylink_help'] = 'Per procurar per in "link" alla fin dad ina lecziun che meina tier in\'autra activitad el cuors stos ti selectar l\'activitad dalla gliesta currenta (dropdown list).';
$string['activitylinkname'] = 'Ir tier {$a}';
$string['addabranchtable'] = 'Aschuntar il cuntegn dad ina pagina';
$string['addanendofbranch'] = 'Aschuntar ina finiziun dil rom';
$string['addanewpage'] = 'Aschuntar ina nova pagina';
$string['addaquestionpage'] = 'Aschuntar ina pagina da damondas';
$string['addaquestionpagehere'] = 'Aschuntar cheu ina pagina da damondas';
$string['addcluster'] = 'Aschuntar in "cluster"';
$string['addedanendofbranch'] = 'Aschuntau ina finiziun dil rom';
$string['addedcluster'] = 'Aschuntau in "cluster"';
$string['addedendofcluster'] = 'Aschuntau ina finiziun dil "cluster"';
$string['addendofcluster'] = 'Aschuntau ina finiziun dil "cluster"';
$string['addpage'] = 'Aschuntar ina pagina';
$string['anchortitle'] = 'Start dil cuntegn principal';
$string['and'] = 'E';
$string['answer'] = 'Risposta';
$string['answeredcorrectly'] = 'Rispundiu correctamein.';
$string['arrangebuttonshorizontally'] = 'Ordinar ils nuvs dil cuntegn a moda horizontala?';
$string['attempt'] = 'Emprova: {$a}';
$string['attempts'] = 'Emprovas';
$string['attemptsdeleted'] = 'Emprovas stizzadas';
$string['attemptsremaining'] = 'Ti has {$a} emprova(s) che restan';
$string['available'] = 'Disponibel naven da';
$string['averagescore'] = 'La media da puncts contonschi';
$string['averagetime'] = 'La media da temps';
$string['branch'] = 'Cuntegn';
$string['branchtable'] = 'Cuntegn';
$string['cancel'] = 'Interrumper';
$string['cannotfindanswer'] = 'Sbagl: buc anflau risposta';
$string['cannotfindattempt'] = 'Sbagl: buc anflau emprova';
$string['cannotfindfirstgrade'] = 'Sbagl: buc anflau valetaziuns';
$string['cannotfindfirstpage'] = 'Buc anflau emprema pagina';
$string['cannotfindgrade'] = 'Sbagl: buc anflau valetaziuns';
$string['cannotfindnewestgrade'] = 'Sbagl: buc anflau la pli nova valetaziun';
$string['cannotfindpagerecord'] = 'Aschuntar ina finiziun dil rom: buc anflau la registraziun dalla pagina';
$string['cannotfindpages'] = 'Buc anflau las paginas dalla lecziun';
$string['cannotfindpagetitle'] = 'Confirmar il stizzar: buc anflau il tetel dalla pagina';
$string['cannotfindpreattempt'] = 'La registraziun dall\'emprova precedenta ei buc vegnida anflada!';
$string['cannotfindrecords'] = 'Sbagl: buc anflau las registraziuns dalla lecziun';
$string['cannotfindtimer'] = 'Sbagl: buc anflau las registraziuns dils temps da lecziun';
$string['cannotfinduser'] = 'Sbagl: buc anflau utilisaders';
$string['casesensitive'] = 'Duvrar expressiuns usitadas';
$string['casesensitive_help'] = 'Smacca silla "checkbox" per duvrar expressiuns usitadas per analisar rispostas.';
$string['checkedthisone'] = 'Quel ei controllaus.';
$string['classstats'] = 'Statisticas dalla classa';
$string['clicktodownload'] = 'Smacca sil proxim "link" per telecargar la datoteca.';
$string['clicktopost'] = 'Smacca cheu per far enconuschent tia valetaziun silla gliesta dils megliers resultats';
$string['cluster'] = 'Clusters';
$string['clusterjump'] = 'Risposta aunc buca mussada cun in cluster';
$string['clustertitle'] = 'Cluster';
$string['collapsed'] = 'Dau ensemen';
$string['comments'] = 'Tes commentaris';
$string['completed'] = 'Finiu';
$string['completederror'] = 'Finir la lecziun';
$string['completethefollowingconditions'] = 'Ti stos finir la(s) suandonta(s) condiziun(s) ella lecziun <b>{$a}</b> avon che continuar.';
$string['configactionaftercorrectanswer'] = 'L\'acziun da standard che suonda suenter ina risposta correcta';
$string['configmaxanswers'] = 'Il diember da standard da rispostas per pagina.';
$string['configmaxhighscores'] = 'Diember dils megliers resultats che vegn mussada';
$string['configmediaheight'] = 'Configurescha l\'altezia dad in "popup" mussaus per ina datoteca da medias';
$string['configmediawidth'] = 'Configurescha la ladezia dad in "popup" mussaus per ina datoteca da medias';
$string['configslideshowbgcolor'] = 'La colur da funs per la presentaziun (sche activau)';
$string['configslideshowheight'] = 'Configurescha l\'altezia dalla presentaziun (sche activau)';
$string['configslideshowwidth'] = 'Configurescha la ladezia dalla presentaziun (sche activau)';
$string['confirmdelete'] = 'Stizzar la pagina';
$string['confirmdeletionofthispage'] = 'Confirmar da stizzar quella pagina';
$string['congratulations'] = 'Gratulaziun - finiu la lecziun';
$string['continue'] = 'Cuntinuar';
$string['continuetoanswer'] = 'Cuntinuar da midar las rispostas.';
$string['continuetonextpage'] = 'Cuntinuar tier la proxima pagina.';
$string['correctanswerjump'] = 'Segl entras risposta correcta';
$string['correctanswerscore'] = 'Diember dils puncts contonschi';
$string['correctresponse'] = 'Risposta correcta';
$string['credit'] = 'Credit';
$string['customscoring'] = 'Adattar il dar puncts';
$string['customscoring_help'] = 'Sche activau survegn mintga risposta ina valetaziun cun puncts (positiv ni negativ).';
$string['deadline'] = 'Termin da surdada';
$string['defaultessayresponse'] = 'Ti\'emprova vegn valetaus dil scolast';
$string['deleteallattempts'] = 'Stizzar tuttas emprovas';
$string['deleting'] = 'Stizzar';
$string['deletingpage'] = 'Stizzar pagina: {$a}';
$string['dependencyon'] = 'Dependa da';
$string['dependencyon_help'] = 'Quella configuraziun lubescha igl access a quella lecziun dependent dalla prestaziun en in\'autra lecziun dil medem cuors. Emporta buca tgei combinaziun denter temps, finiu ni "valetaziun meglier che" sa vegnir duvrau.';
$string['description'] = 'Descripziun';
$string['detailedstats'] = 'Statisticas detagliadas';
$string['didnotanswerquestion'] = 'Buca rispunder a quella damonda';
$string['didnotreceivecredit'] = 'Buc retscheiver credit';
$string['displaydefaultfeedback'] = 'Il feedback da standard';
$string['displaydefaultfeedback_help'] = 'Activau: Sch\'ina risposta vegn buc anflada per ina damonda, la risposta da standard "Quei ei la risposta correcta" ni "Quella risposta ei fallida" vegn mussada';
$string['displayinleftmenu'] = 'Mussar el menu seniester?';
$string['displayleftif'] = 'Sulettamein mussa il menu seniester sche la valetaziun ei pli aulta che';
$string['displayleftif_help'] = 'Quella configuraziun determinescha sch\'in scolar sto contonscher ina certa nota avon che veser il menu da vart seniastra. Quei sforza il scolar da far l\'entira lecziun gia duront l\'emprema emprova. Pér suenter haver contonschiu ils puncts pretendi sa vegnir duvrau il menu da vart seniastra per in resun.';
$string['displayleftmenu'] = 'Mussar il menu seniester';
$string['displayleftmenu_help'] = 'Sche activau vegn mussau ina gliesta da paginas';
$string['displayofgrade'] = 'Mussar ils puncts (sulettamein pils scolars)';
$string['displayreview'] = 'Quell\'opziun lubescha da dar ina secunda gada ina risposta';
$string['displayreview_help'] = 'Activau: Sch\'ina risposta vegn rispundida incorrectamein san ils scolars empruar aunc ina gada senza spiarder puncts ni cuntinuar culla lecziun.';
$string['displayscorewithessays'] = 'Ti has contonschiu {$a->score} da {$a->tempmaxgrade} per las rispostas che vegnan valetadas automaticamein.<br />Tia(s) {$a->essayquestions} risposta(s) libra(s) vegnan valetadas <br /> pli tard.<br /><br />Tia nota actuala senza ils puncts per la(s) risposta(s) libra(s) ei  {$a->score} da {$a->grade}';
$string['displayscorewithoutessays'] = 'Ti has contonschiu {$a->score} (da {$a->grade}).';
$string['edit'] = 'Repassar /adattar';
$string['editingquestionpage'] = 'Repassar la pagina da damondas {$a}';
$string['editpage'] = 'Repassar ils cuntegns dalla pagina';
$string['editpagecontent'] = 'Repassar ils cuntegns dalla pagina';
$string['email'] = 'Email';
$string['emptypassword'] = 'Il plaid-clav sa buc esser vits';
$string['endofbranch'] = 'Finiziun dil rom';
$string['endofcluster'] = 'Finiziun dil cluster';
$string['endofclustertitle'] = 'Finiziun dil cluster';
$string['endoflesson'] = 'Finiziun dalla lecziun';
$string['enteredthis'] = 'endatau quei.';
$string['entername'] = 'Endatar in surnum per la gliesta dils megliers resultats';
$string['enterpassword'] = 'Far aschi bien ed endatar il plaid-clav:';
$string['eolstudentoutoftime'] = 'Attenziun: Il temps per quella lecziun cuora giu. Tia davosa risposta vegn eventualmein buca quintada sch\'ella vegn rispundida suenter ch\'il temps ei curius giu.';
$string['eolstudentoutoftimenoanswers'] = 'Ti has buca dau ina risposta. Ti has retschiert ina 0 per quella lecziun.';
$string['essay'] = 'Risposta aviarta.';
$string['essayemailsubject'] = 'Tia valetaziun per la damonda {$a}';
$string['essays'] = 'Rispostas aviartas';
$string['essayscore'] = 'Valetaziun dalla risposta aviarta';
$string['false'] = 'Falliu';
$string['fileformat'] = 'Format dalla datoteca';
$string['finish'] = 'Finir';
$string['firstanswershould'] = 'Emprema risposta stuess siglir tier la pagina "correctura"';
$string['firstwrong'] = 'Deplorablamein survegnas ti buca quei punct perquei che tia risposta ei buca stada correcta. Vulas ti tuttina empruar aunc ina gada (ord plascher vid igl emprender) da dar risposta?';
$string['general'] = 'General';
$string['gotoendoflesson'] = 'Ir tier la finiziun dalla lecziun';
$string['grade'] = 'Valetaziun';
$string['gradebetterthan'] = 'Valetaziun ei megliera che (%)';
$string['gradebetterthanerror'] = 'Survegnir ina valetaziun ch\'ei megliera che {$a} per tschien';
$string['gradeoptions'] = 'Opziuns da valetaziun';
$string['handlingofretakes'] = 'Manischar las repetiziuns dallas emprovas';
$string['handlingofretakes_help'] = 'Sche repetiziuns ein lubidas determinescha quella configuraziun sche la valetaziun per la lecziun ei la media ni il maximum da tuttas emprovas.';
$string['havenotgradedyet'] = 'Buc aunc valetau.';
$string['here'] = 'cheu';
$string['highscore'] = 'Ils megliers resultats';
$string['highscores'] = 'Ils megliers resultats';
$string['hightime'] = 'Il meglier temps';
$string['importcount'] = 'Importar {$a} damondas';
$string['importquestions'] = 'Importar damondas';
$string['importquestions_help'] = 'Cheu vegn ei possibilitau dad importar differents formats sco datoteca da text.';
$string['insertedpage'] = 'Pagina inserada.';
$string['invalidfile'] = 'Datoteca ei buca valeivla';
$string['jump'] = 'Segl';
$string['jumps'] = 'Segls';
$string['jumpsto'] = 'Seglia tier <em>{$a}</em>';
$string['leftduringtimed'] = 'Ti has bandunau ina lecziun limitada da temps. <br />Far aschi bien e cliccar sin "cuntinuar" per entscheiver daniev la lecziun.';
$string['leftduringtimednoretake'] = 'Ti has bandunau ina lecziun limitada da temps. <br /> Igl ei buca lubiu da repeter ni cuntinuar la lecziun.';
$string['lesson:edit'] = 'Surluvra in\'activitad da lecziun';
$string['lesson:manage'] = 'Manischar in\'activitad da lecziun';
$string['lessonattempted'] = 'Emprova ei finida';
$string['lessonclosed'] = 'Quella lecziun siara ils {$a}';
$string['lessoncloses'] = 'La lecziun siara';
$string['lessoncloseson'] = 'La lecziun siara ils {$a}';
$string['lessonmenu'] = 'Menu da lecziun';
$string['lessonnotready2'] = 'Quella lecziun ei buc auncj promta da prender.';
$string['lessonopen'] = 'Quella lecziun vegn ad esser aviarta ils {$a}.';
$string['lessonopens'] = 'La lecziun arva';
$string['lessonpagelinkingbroken'] = 'L\'emprema pagina ei buca vegnida anflada. Il link per la pagina da lecziun sto esser donnegiaus. Far aschi bien e contactar igl administratur.';
$string['lessonstats'] = 'Statisticas dalla lecziun';
$string['linkedmedia'] = 'Medias colligiadas';
$string['loginfail'] = 'Ei va buca da s\'annunziar, emprova pli tard...';
$string['lowscore'] = 'Paucs puncts';
$string['lowtime'] = 'Pauc temps';
$string['manualgrading'] = 'Valetar rispostas aviartas';
$string['matchesanswer'] = 'Marcar cun risposta';
$string['matching'] = 'Marcar';
$string['maxgrade'] = 'la pli aulta valetaziun';
$string['maxgrade_help'] = 'Quella configuraziun determinescha la pli aulta valetaziun per la lecziun. Sche quella ei 0 vegn la lecziun buca mussada sillas paginas da valetaziun.';
$string['maxhighscores'] = 'Diember dils megliers resultats che vegnan mussai';
$string['maximumnumberofanswersbranches'] = 'Il maximal diember da rispostas';
$string['maximumnumberofanswersbranches_help'] = 'Quella configuraziun determinescha il maximum da damondas che sa vegnir duvraus per quella lecziun. Sch\'igl ei mo vegniu fatg diever da damondas "endretg / falliu" sa ei vegnir configurau tier 2. La configuraziun sa adina vegnir midada.';
$string['maximumnumberofattempts'] = 'Diember maximal d\'emprovas';
$string['maximumnumberofattempts_help'] = 'Quella configuraziun determinescha il maximal diember d\'emprovas per mintga damonda. Sch\'ei vegn repetidamein rispundiu a moda fallida cu il maximum ei contonschius vegn mussau la proxima pagina.';
$string['maximumnumberofattemptsreached'] = 'Il maximum d\'emprovas ei contonschius - Ir tier la proxima pagina';
$string['mediaclose'] = 'Mussar nuv da serrar:';
$string['mediafile_help'] = 'Per includer ina finiastra da "popup" all\'entschatta dalla lecziun, eleger la datoteca da mussar. Mintga pagina dalla lecziun vegn ad includer in "link" per arver quei popup sch\'ei fa basegns.';
$string['mediafilepopup'] = 'Cliccar cheu per veser';
$string['mediaheight'] = 'Altezia dalla finiastra da "popup"';
$string['mediawidth'] = 'Ladezia dalla finiastra da "popup"';
$string['messageprovider:graded_essay'] = 'Valetaziun dalla damonda aviarta';
$string['minimumnumberofquestions'] = 'Diember minimal da damondas';
$string['minimumnumberofquestions_help'] = 'Quella configuraziun determinescha il diember minimal da damondas che vegn dumbraus per eruir la valetaziun per l\'activitad. Sche la lecziun cuntegn ina ni pliras paginas duess il diember minimal da damondas esser configuraus a nul.

Sche la configuraziun ei sin 20, vegn proponiu dad aschuntar il suandont text per la pagina da partenza dalla lecziun: "En quella lecziun vegn spitgau da tei da far part da silmeins 20 damondas. Ti sas secapescha era far dapli, la valetaziun vegn denton calculada cun far part da 20."';
$string['missingname'] = 'Far aschi bien ed endatar in surnum';
$string['modattempts'] = 'Lubescha ina valetaziun dil scolar';
$string['modattempts_help'] = 'Sche activau san ils scolars navigar danovamein atras la lecziun naven dall\'entschatta.';
$string['modattemptsnoteacher'] = 'Valetaziun dil scolar funcziuna mo per scolars.';
$string['modulename'] = 'Lecziun';
$string['modulename_help'] = 'Il modul da lecziun possibilitescha al scolast da crear in\'experienza d\'emprender adaptiva che consista dad ina seria da paginas cun damondas.';
$string['modulename_link'] = 'mod/lesson/view';
$string['modulenameplural'] = 'Lecziuns';
$string['move'] = 'Muentar pagina';
$string['movepagehere'] = 'Muentar cheu la pagina';
$string['moving'] = 'Muentar la pagia: {$a}';
$string['multianswer'] = 'Pliras rispostas';
$string['multianswer_help'] = 'Fai in clic silla "checkbox" sche pliras rispostas ein correctas';
$string['multichoice'] = 'Pliras selecziuns';
$string['new'] = 'niev';
$string['nextpage'] = 'Proxima pagina';
$string['noanswer'] = 'Ti has dau negina risposta.Far aschi bien ed ir anavos e dar ina risposta.';
$string['nobranchtablefound'] = 'Buc anflau il cuntegn dalla pagina.';
$string['nocommentyet'] = 'Aunc ussa negin commentari.';
$string['nocredit'] = 'Negin credit';
$string['nodeadline'] = 'Negin temps limitau';
$string['noessayquestionsfound'] = 'En quella lecziun ei neginas damondas aviartas.';
$string['nohighscores'] = 'Neginas gliestas cun ils megliers resultats';
$string['nolessonattempts'] = 'Neginas emprovas ein vegnidas fatgas en quella lecziun.';
$string['nooneansweredthisquestion'] = 'Negin a rispundiu a quella damonda.';
$string['noonecheckedthis'] = 'Negin ha mess ina crusch cheu.';
$string['nooneenteredthis'] = 'Negin ha endatau quei.';
$string['noonehasanswered'] = 'Negin ha aunc ussa dau risposta ad ina damonda aviarta.';
$string['noretake'] = 'Ti has buca la lubientscha da repeter questa lecziun.';
$string['normal'] = 'Normal - suonda la senda da lecziun';
$string['notcompleted'] = 'Buca finiu';
$string['notdefined'] = 'Buca definau';
$string['nothighscore'] = 'Ti has buca contonschiu in dils {$a} megliers resultats.';
$string['notitle'] = 'Negin tetel';
$string['numberofcorrectanswers'] = 'Diember da rispostas correctas: {$a}';
$string['numberofpagestoshow'] = 'Diember da paginas che vegnan mussadas';
$string['numberofpagestoshow_help'] = 'Quella configuraziun determinescha las paginas che vegnan mussadas en ina lecziun.';
$string['numberofpagesviewed'] = '{$a} damondas ein vegnidas rispundidas';
$string['numberofpagesviewednotice'] = '{$a} damondas ein vegnidas rispundidas (ti stuesses denton rispunder a minimum: {$a->minquestions})';
$string['numerical'] = 'Numeric';
$string['ongoing'] = 'Mussar il resultat actual';
$string['ongoing_help'] = 'Sche activau vegn mussau ils puncts actuals contonschi dil scolar cumparegliau cul diember da puncts pusseivels.';
$string['ongoingcustom'] = 'Entochen ussa has ti contonschiu {$a->score} punct(s) da {$a->currenthigh}';
$string['ongoingnormal'] = '{$a->correct} rispostas correctas da {$a->viewed}';
$string['options'] = 'Opziuns';
$string['or'] = 'NI';
$string['ordered'] = 'Ordinau';
$string['other'] = 'Auter';
$string['outof'] = 'Da {$a}';
$string['overview'] = 'Survesta';
$string['page'] = 'Pagina: {$a}';
$string['page-mod-lesson-edit'] = 'Pagina da repassar la lecziun';
$string['page-mod-lesson-view'] = 'Prevista dalla pagina da lecziun';
$string['page-mod-lesson-x'] = 'Emporta buca tgei pagina da lecziun';
$string['pagecontents'] = 'Cuntegns dalla pagina';
$string['pages'] = 'Paginas';
$string['pagetitle'] = 'Tetel dalla pagina';
$string['password'] = 'Plaid-clav';
$string['passwordprotectedlesson'] = '{$a} ei ina lecziun protegida cun il plaid-clav.';
$string['pleasecheckoneanswer'] = 'Far aschi bien e marcar ina risposta';
$string['pleasecheckoneormoreanswers'] = 'Far aschi bien e marcar ina ni pliras rispostas';
$string['pleaseenteryouranswerinthebox'] = 'Far aschi bien ed endatar tia risposta el finistrel';
$string['pleasematchtheabovepairs'] = 'Far aschi bien e marcar ils pèrs che sesanflan sisu';
$string['pluginadministration'] = 'Administraziun dalla lecziun';
$string['pluginname'] = 'Lecziun';
$string['pointsearned'] = 'Puncts contonschi';
$string['practice'] = 'Trenar la lecziun';
$string['preview'] = 'Prevista';
$string['previewlesson'] = 'Prevista {$a}';
$string['previouspage'] = 'Pagina precedenta';
$string['progressbar'] = 'Gliesta dil progress';
$string['progressbar_help'] = 'Sche activau mussa la gliesta giudem con bia per tschien dalla lecziun ch\'ei gia vegniu fatg.';
$string['qtype'] = 'Tip da pagina';
$string['question'] = 'Damonda';
$string['questiontype'] = 'Tip da damonda';
$string['randombranch'] = 'Cuntegn dallla pagina: Per casualitad';
$string['rank'] = 'Rang';
$string['receivedcredit'] = 'Survegniu credit';
$string['report'] = 'Rapport';
$string['reports'] = 'Rapports';
$string['response'] = 'Risposta';
$string['retakesallowed'] = 'Repetiziuns ein lubidas';
$string['retakesallowed_help'] = 'Sche activau san ils scolars far pliras gadas quella lecziun.';
$string['returnto'] = 'Returnar a {$a}';
$string['returntocourse'] = 'Returnar al cuors';
$string['review'] = 'Valetaziun';
$string['reviewlesson'] = 'Valetar lecziun';
$string['reviewquestionback'] = 'Gie, jeu empruass bugen aunc inagada.';
$string['reviewquestioncontinue'] = 'Na, jeu lessel semplamein ir tier la proxima damonda.';
$string['savechanges'] = 'Arcunar las midadas';
$string['savechangesandeol'] = 'Arcunar las midadas ed ir alla fin dalla lecziun.';
$string['savepage'] = 'Arcunar la pagina';
$string['score'] = 'Diember da puncts';
$string['scores'] = 'Diembers da puncts';
$string['secondpluswrong'] = 'Buca propi. Vulas ti empruar aunc inagada?';
$string['selectaqtype'] = 'Elegia in cert tip da damonda';
$string['shortanswer'] = 'Rispposta cuorta';
$string['showanunansweredpage'] = 'Mussar ina pagina ch\'ei aunc buca vegnida rispundida';
$string['showanunseenpage'] = 'Mussar ina pagina ch\'ei aunc buca vegnida mussada';
$string['singleanswer'] = 'Risposta singula';
$string['skip'] = 'Surseglir la navigaziun';
$string['slideshow'] = 'Presentaziun';
$string['slideshow_help'] = 'Sche activau vegn la lecziun mussada sco presentaziun cun ina fixa ladezia ed altezia';
$string['slideshowbgcolor'] = 'Colur da funs dalla presentaziun';
$string['slideshowheight'] = 'Altezia dalla presentaziun';
$string['slideshowwidth'] = 'Ladezia dalla presentaziun';
$string['startlesson'] = 'Entscheiver culla lecziun';
$string['studentattemptlesson'] = '{$a->lastname}, {$a->firstname}: {$a->attempt} emprovas';
$string['studentname'] = '{$a} Num';
$string['studentoneminwarning'] = 'Admoniziun: Ei resta silpli aunc 1 minuta per finir la lecziun.';
$string['studentresponse'] = 'Risposta da {$a}';
$string['submit'] = 'Surdar';
$string['submitname'] = 'Num dalla surdada';
$string['teacherongoingwarning'] = 'Il resultat actual vegn mo mussaus al scolar. Ti sas empruar sco scolar ils resultats actuals';
$string['teachertimerwarning'] = 'L\'ura funcziuna mo per scolars. Sco scolar sas ti denton empruar l\'ura.';
$string['thatsthecorrectanswer'] = 'Quei ei la risposta correcta';
$string['thatsthewronganswer'] = 'Quella risposta ei fallida';
$string['thefollowingpagesjumptothispage'] = 'Las proximas paginas seglian tier questa pagina';
$string['thispage'] = 'Questa pagina';
$string['timeremaining'] = 'Temps che resta';
$string['timespenterror'] = 'Passentar sil pli pauc {$a} minutas ella lecziun';
$string['timespentminutes'] = 'Temps passentau (minutas)';
$string['timetaken'] = 'Duvrau temps';
$string['topscorestitle'] = 'Ils {$a} megliers resultats';
$string['true'] = 'Endretg';
$string['truefalse'] = 'Endretg / falliu';
$string['unseenpageinbranch'] = 'Damondas ch\'ein buca vegnidas mussadas en ina pagina da cuntegn';
$string['usemaximum'] = 'Duvrar il maximum';
$string['usemean'] = 'Duvrar la media';
$string['usepassword'] = 'Lecziun protegida d\'in plaid-clav';
$string['usepassword_help'] = 'Sche activau fa ei basegn d\'endatar in plaid-clav pigl access dalla lecziun';
$string['viewgrades'] = 'Mirar las valetaziuns';
$string['viewhighscores'] = 'Mirar la gliesta culs megliers resultats';
$string['viewreports'] = 'Veser {$a->attempts} fini {$a->student} emprovas';
$string['viewreports2'] = 'Veser {$a} emprovas finidas';
$string['welldone'] = 'Prima!';
$string['whatdofirst'] = 'Tgei vulas ti far sco emprem?';
$string['wronganswerjump'] = 'Segl per ina fallida risposta';
$string['wronganswerscore'] = 'Puncts per ina risposta fallida';
$string['wrongresponse'] = 'Risposta fallida';
$string['xattempts'] = '{$a} emprovas';
$string['youhaveseen'] = 'Ti has gia viu dapli che ina pagina da quella lecziun. Vulas ti entscheiver tier quella pagina che ti has viu?';
$string['youmadehighscore'] = 'Ti has dumignau ella gliesta dils {$a} megliers resultats.';
$string['youranswer'] = 'Tia risposta.';
$string['yourcurrentgradeisoutof'] = 'Tia has momentan {$a->grade} puncts da {$a->total}';
$string['youshouldview'] = 'Ti stuesses silmeins rispunder a: {$a}';
