<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'block_quiz_results', language 'rm_surs', version '2.9'.
 *
 * @package     block_quiz_results
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['bestgrade'] = 'La megliera nota:';
$string['bestgrades'] = 'Las {$a} meglieras notas:';
$string['bestgroupgrade'] = 'La gruppa cun la pli aulta media:';
$string['bestgroupgrades'] = 'Las {$a} gruppas cun la pli aulta media:';
$string['config_format_absolute'] = 'Cefras absolutas';
$string['config_format_fraction'] = 'Fracziuns';
$string['config_format_percentage'] = 'Per tschien (Prozente)';
$string['config_grade_format'] = 'Mussar notas sco:';
$string['config_name_format'] = 'Nivel da protecziun dils resultats mussai:';
$string['config_names_anon'] = 'Resultats anonims';
$string['config_names_full'] = 'Mussar entirs nums';
$string['config_names_id'] = 'Mussar mo las cefras dad ID';
$string['config_no_quizzes_in_course'] = 'En quei cuors ein neginas activitads da test. Ti stos aschuntar silmeins ina avon che ti sas duvrar quei bloc en moda correcta.';
$string['config_select_quiz'] = 'Da tgei test duei quei bloc mussar ils resultats?';
$string['config_show_best'] = 'Contas dallas meglieras valetaziuns (notas) dueien vegnir mussadas (0 per deactivar)?';
$string['config_show_worst'] = 'Contas dallas mendras valetaziuns dueien vegnir mussadas (0 per deactivar)?';
$string['config_use_groups'] = 'Mussar gruppas enstagl scolars (sulettamein sch\'il cuors sustegn gruppas)?';
$string['configuredtoshownothing'] = 'La configuraziun actuala dil bloc lubescha buca da mussar resultats. Ti vulas forsa configurar auter quei ni zuppar ei.';
$string['pluginname'] = 'Resultats dil test';
$string['worstgrade'] = 'La pli bassa nota:';
$string['worstgrades'] = 'Las {$a} pli bassas notas:';
$string['worstgroupgrade'] = 'La gruppa culla pli bassa media:';
$string['worstgroupgrades'] = 'Las {$a} gruppas cun la pli bassa media:';
