<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'filters', language 'rm_surs', version '2.9'.
 *
 * @package     filters
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['actfilterhdr'] = 'Filters activs';
$string['addfilter'] = 'Aschuntar filter';
$string['anycategory'] = 'Emporta buca tgei categoria';
$string['anycourse'] = 'Emporta buca tgei cuors';
$string['anyfield'] = 'Emporta buca tgei finistrel';
$string['anyrole'] = 'Emporta buca tgei rolla';
$string['anyvalue'] = 'Emporta buca tgei valur';
$string['applyto'] = 'Applicar a';
$string['contains'] = 'cuntegn';
$string['content'] = 'Cuntegn';
$string['contentandheadings'] = 'Cuntegn e tetels';
$string['courserole'] = 'Rolla dil cuors';
$string['courserolelabel'] = '{$a->label} ei {$a->rolename} en {$a->coursename} da {$a->categoryname}';
$string['courserolelabelerror'] = '{$a->label} sbagl: cuors {$a->coursename} exista buca';
$string['datelabelisafter'] = '{$a->label} vegn suenter {$a->after}';
$string['datelabelisbefore'] = '{$a->label} vegn avon {$a->before}';
$string['datelabelisbetween'] = '{$a->label} ei denter {$a->after} e{$a->before}';
$string['defaultx'] = 'Standard ({$a})';
$string['disabled'] = 'Deactivau';
$string['doesnotcontain'] = 'cuntegn buca';
$string['endswith'] = 'finescha cun';
$string['filtersettings'] = 'Configuraziun dils filters';
$string['filtersettingsforin'] = 'Configuraziun dils filters per {$a->filter} en {$a->context}';
$string['filtersettingsin'] = 'Configuraziun dils filters en {$a}';
$string['firstaccess'] = 'Emprem access';
$string['globalrolelabel'] = '{$a->label} ei {$a->value}';
$string['isactive'] = 'Activ?';
$string['isafter'] = 'vegn suenter';
$string['isanyvalue'] = 'en emporta buca tgei valur';
$string['isbefore'] = 'vegn suenter';
$string['isdefined'] = 'ei definau';
$string['isempty'] = 'ei vit';
$string['isequalto'] = 'ei indetic cun';
$string['isnotdefined'] = 'ei buca definau';
$string['isnotequalto'] = 'ei buc identic cun';
$string['neveraccessed'] = 'Mai fatg diever digl access';
$string['nevermodified'] = 'Mai modificau';
$string['newfilter'] = 'Niev vilter';
$string['off'] = 'Tschentau ora';
$string['offbutavailable'] = 'Tschentau ora, denton disponibel';
$string['on'] = 'Tschentau en';
$string['profilelabel'] = '{$a->label}: {$a->profile} {$a->operator} {$a->value}';
$string['profilelabelnovalue'] = '{$a->label}: {$a->profile} {$a->operator}';
$string['removeall'] = 'Allontanar tut ils filters';
$string['removeselected'] = 'Allontanar il selectau';
$string['selectlabel'] = '{$a->label} {$a->operator} {$a->value}';
$string['startswith'] = 'entscheiva cun';
$string['textlabel'] = '{$a->label} {$a->operator} {$a->value}';
$string['textlabelnovalue'] = '{$a->label} {$a->operator}';
